#!/bin/sh

### This file put EMU in /var/emu ####
#  creating iscan_adm for E2 ipbox900  #
#       http://ipbox900.com.ua         #
########################################

echo "Wait" > /dev/dbox/fp0

source=/var/new/config
target=/var/config

echo "Copy Start" > /dev/dbox/fp0

### take /var/config  ###
rm -f $target/*.emu
if [ ! -e $target ]; then
echo "creating folder /var/config"
mkdir $target
fi
cp -f /$source/*.emu /$target
chmod 755 $target/*.emu 
echo "Config-files put in folder"
echo "Copy Finish" > /dev/dbox/fp0